input(type='text' name="prenom" placeholder='Votre prénom')
input(type='text' name="nom" placeholder='Votre nom')
input(type='email' name="mail" placeholder='Votre adresse mail')
input(type='text' name="depart" placeholder='Votre département')
input(type="password" name="password" placeholder='Votre mot de passe')